<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGATbgCEYukIq9MjT1zkKfeyaqIwMjc_OBmAl_uEZGAYQPBPgRcyHrWtNZCtDGhoCP7e3eBQMqJ1HJeOv5_dhxXcls0rlv-e35xQQsoZ0TOJ0UFHCg4AhaWeaOU5pEgfDxO0TVue0iyeBnrb4GIzQLHsKHLbg5KJ0kPWJszvS_4h5gY2YhTWLagHozjviRVSdhkPybClIPExLDuz2h8COu6KQufWC76wfcpPKRMJ_bq3p6dKIw_yuoQFAnElWknWrw6QyRGmYdQw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757822863463" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">e4ad4bf5-c85a-311c-9a25-15d74bc7d69e</string>
</map>
